{
  "_id": "0a1b32eb-63bd-45c0-86d9-df3ba360faca",
  "additional_properties": {
    "advertising": {
      "allowPrerollOnDomain": false,
      "autoPlayPreroll": false,
      "commercialAdNode": "/khmer/video",
      "enableAdInsertion": false,
      "enableAutoPreview": false,
      "enableServerSideFallback": false,
      "forceAd": false,
      "playAds": false,
      "playVideoAds": true,
      "videoAdZone": ""
    },
    "disableUpNext": false,
    "doNotShowTranscripts": false,
    "embedContinuousPlay": true,
    "forceClosedCaptionsOn": false,
    "gifAsThumbnail": false,
    "has_published_copy": true,
    "imageResizerUrls": [],
    "isWire": false,
    "permalinkUrl": "/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/",
    "platform": "desktop",
    "playVideoAds": true,
    "playlistTags": [],
    "published": true,
    "subsection": "វីដេអូ",
    "useVariants": false,
    "vertical": false,
    "videoAdZone": "",
    "videoCategory": "rfa-khmer",
    "videoId": "68db912f1ee25b3a8de64aeb",
    "workflowStatus": "PUBLISHED"
  },
  "canonical_url": "/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/",
  "canonical_website": "rfa-khmer",
  "created_date": "2025-09-30T08:13:35Z",
  "credits": {},
  "description": {
    "basic": "កងទ័ពថៃ បានធ្វើសកម្មភាពបង្កហេតុរំលោភបទឈប់បាញ់ម្ដងហើយម្ដងទៀត ប៉ះពាល់ដល់ដែនអធិបតេយ្យភាពកម្ពុជា និងសិទ្ធិពលរដ្ឋខ្មែរនៅតាមព្រំដែន។"
  },
  "display_date": "2025-09-30T08:34:06Z",
  "distributor": {
    "category": "staff",
    "mode": "reference_denormalized",
    "name": "RFA Khmer",
    "reference_id": "187fbee9-a5af-463e-b223-33bd029a309f",
    "subcategory": ""
  },
  "duration": 253610,
  "embed_html": "<div class=\"powa\" id=\"powa-0a1b32eb-63bd-45c0-86d9-df3ba360faca\" data-org=\"radiofreeasia\" data-env=\"prod\" data-uuid=\"0a1b32eb-63bd-45c0-86d9-df3ba360faca\" data-aspect-ratio=\"0.562\" data-api=\"prod\"><script src=\"//radiofreeasia.video-player.arcpublishing.com/prod/powaBoot.js?org=radiofreeasia\"></script></div>",
  "first_publish_date": "2025-09-30T08:34:06Z",
  "headlines": {
    "basic": "កម្ពុជាស្នើក្នុងមហាសន្និបាតអង្គការសហប្រជាជាតិឱ្យពិភពលោកជួយជំរុញដំណោះស្រាយព្រំដែនជាមួយថៃដោយសន្ដិវិធី"
  },
  "language": "en",
  "last_updated_date": "2025-09-30T08:34:03Z",
  "owner": {
    "id": "radiofreeasia",
    "sponsored": false
  },
  "page_url": "https://www.rfa.org/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/",
  "planning": {
    "scheduling": {}
  },
  "promo_image": {
    "auth": {
      "1": "5063a5c39eca92bc74bc5f87f0028f9c9229b876fd9268200d136aab265afd78"
    },
    "credits": {},
    "height": 1080,
    "type": "image",
    "url": "https://d2m6nhhu3fh4n6.cloudfront.net/09-30-2025/t_e11f3f49a2044f1382b5ed4a2f51c46f_name_H093025_RFAThumbnail_CambodiaAsksUNResolutionBorder_PKG.jpg",
    "version": "0.5.8",
    "width": 1920
  },
  "promo_items": {
    "basic": {
      "auth": {
        "1": "5063a5c39eca92bc74bc5f87f0028f9c9229b876fd9268200d136aab265afd78"
      },
      "credits": {},
      "height": 1080,
      "type": "image",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/09-30-2025/t_e11f3f49a2044f1382b5ed4a2f51c46f_name_H093025_RFAThumbnail_CambodiaAsksUNResolutionBorder_PKG.jpg",
      "version": "0.5.8",
      "width": 1920
    }
  },
  "publish_date": "2025-09-30T08:34:07Z",
  "publishing": {
    "scheduled_operations": {
      "publish_edition": [],
      "unpublish_edition": []
    }
  },
  "related_content": {
    "basic": [],
    "redirect": []
  },
  "revision": {
    "branch": "default",
    "published": true
  },
  "short_url": "/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/",
  "source": {
    "edit_url": "",
    "system": "video center"
  },
  "streams": [
    {
      "bitrate": 580,
      "filesize": 25543936,
      "height": 360,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/mobile.m3u8",
      "width": 640
    },
    {
      "bitrate": 910,
      "filesize": 36283624,
      "height": 480,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/mobile.m3u8",
      "width": 854
    },
    {
      "bitrate": 1600,
      "filesize": 58681192,
      "height": 540,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/sd.m3u8",
      "width": 960
    },
    {
      "bitrate": 3000,
      "filesize": 103959676,
      "height": 720,
      "provider": "mediaconvert",
      "stream_type": "ts",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/hd.m3u8",
      "width": 1280
    },
    {
      "bitrate": 1600,
      "filesize": 55152773,
      "height": 540,
      "provider": "mediaconvert",
      "stream_type": "mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/20250930/68db912f1ee25b3a8de64aeb/t_50e1178b128d4531bc0cea07c1d4fd04_name_H093025_CambodiaAsksUNResolutionBorder_PKG/file_960x540-1600-v4.mp4",
      "width": 960
    }
  ],
  "subtitles": {},
  "subtype": "rfa-khmer",
  "syndication": {
    "search": true
  },
  "taxonomy": {
    "primary_section": {
      "_id": "/khmer/video",
      "_website": "rfa-khmer",
      "additional_properties": {
        "original": {
          "_id": "/khmer/video",
          "_website": "rfa-khmer",
          "ancestors": {
            "default": [],
            "footer": [
              "/khmer/news",
              "/"
            ],
            "hamburger-menu": [
              "/"
            ],
            "links-bar": [
              "/"
            ]
          },
          "inactive": false,
          "name": "វីដេអូ",
          "navigation": {
            "nav_title": null
          },
          "node_type": "section",
          "order": {
            "footer": 2010,
            "hamburger-menu": 1010,
            "links-bar": 1010
          },
          "parent": {
            "default": "/",
            "footer": "/khmer/news",
            "hamburger-menu": "/",
            "links-bar": "/"
          },
          "site": {
            "pagebuilder_path_for_native_apps": null,
            "site_about": null,
            "site_description": null,
            "site_keywords": null,
            "site_tagline": null,
            "site_title": null,
            "site_url": null
          },
          "site_topper": {
            "site_logo_image": null
          },
          "social": {
            "facebook": null,
            "instagram": null,
            "rss": null,
            "twitter": null
          },
          "wainao": {
            "wainao_photo": null,
            "wainao_section_color": null,
            "wainao_section_type": null
          }
        }
      },
      "description": null,
      "name": "វីដេអូ",
      "parent": {
        "default": "/"
      },
      "parent_id": "/",
      "path": "/khmer/video",
      "type": "section",
      "version": "0.6.0"
    },
    "primary_site": {
      "_id": "/khmer/video",
      "additional_properties": {
        "primary": true
      },
      "referent": {
        "id": "/khmer/video",
        "provider": "",
        "type": "site"
      },
      "type": "reference"
    },
    "sections": [
      {
        "_id": "/khmer/video",
        "_website": "rfa-khmer",
        "_website_section_id": "rfa-khmer./khmer/video",
        "additional_properties": {
          "original": {
            "_id": "/khmer/video",
            "_website": "rfa-khmer",
            "ancestors": {
              "default": [],
              "footer": [
                "/khmer/news",
                "/"
              ],
              "hamburger-menu": [
                "/"
              ],
              "links-bar": [
                "/"
              ]
            },
            "inactive": false,
            "name": "វីដេអូ",
            "navigation": {
              "nav_title": null
            },
            "node_type": "section",
            "order": {
              "footer": 2010,
              "hamburger-menu": 1010,
              "links-bar": 1010
            },
            "parent": {
              "default": "/",
              "footer": "/khmer/news",
              "hamburger-menu": "/",
              "links-bar": "/"
            },
            "site": {
              "pagebuilder_path_for_native_apps": null,
              "site_about": null,
              "site_description": null,
              "site_keywords": null,
              "site_tagline": null,
              "site_title": null,
              "site_url": null
            },
            "site_topper": {
              "site_logo_image": null
            },
            "social": {
              "facebook": null,
              "instagram": null,
              "rss": null,
              "twitter": null
            },
            "wainao": {
              "wainao_photo": null,
              "wainao_section_color": null,
              "wainao_section_type": null
            }
          }
        },
        "description": null,
        "name": "វីដេអូ",
        "parent": {
          "default": "/"
        },
        "parent_id": "/",
        "path": "/khmer/video",
        "type": "section",
        "version": "0.6.0"
      }
    ],
    "seo_keywords": [],
    "sites": [
      {
        "_id": "/khmer/video",
        "additional_properties": {
          "primary": true
        },
        "referent": {
          "id": "/khmer/video",
          "provider": "",
          "type": "site"
        },
        "type": "reference"
      }
    ],
    "tags": []
  },
  "tracking": {
    "in_url_headline": "30"
  },
  "type": "video",
  "version": "0.8.0",
  "video_type": "clip",
  "website": "rfa-khmer",
  "website_url": "/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/",
  "websites": {
    "rfa-khmer": {
      "website_section": {
        "_id": "/khmer/video",
        "_website": "rfa-khmer",
        "name": "វីដេអូ",
        "path": "/khmer/video",
        "primary": true,
        "type": "section",
        "version": "0.6.0"
      },
      "website_url": "/khmer/video/2025/09/30/0a1b32eb-63bd-45c0-86d9-df3ba360faca/"
    }
  }
}